| 接口频率限制 | 10次/分钟 |
|---|---|
| 权限要求 | 创建、更新、删除规则表行 |
| 字段权限要求 | 该接口返回体中存在下列敏感字段,仅当开启对应的权限后才会返回;如果无需获取这些字段,则不建议申请获取用户 user ID仅自建应用 |
Authorization: Bearer ********************{
"table_cells":[
{
"table_cell_content":{
"bool":false,
"collection":null,
"department_collection":null,
"employee_collection":[
"ou-sdwerdfvdc",
"ou-ewrewdfsdvc"
],
"role_collection":null,
"number":null,
"string":null
},
"table_cell_content_type":"EMPLOYEE_COLLECTION",
"table_column_id":"6113921696628736003"
}
]
}curl --location --request POST 'https://open.qfei.cn/open-apis/rule_engine/v1/products/rule_product/groups/rule_group/rule_tables/rule_table_test/table_rows?user_id_type&department_id_type=department_id' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"table_cells":[
{
"table_cell_content":{
"bool":false,
"collection":null,
"department_collection":null,
"employee_collection":[
"ou-sdwerdfvdc",
"ou-ewrewdfsdvc"
],
"role_collection":null,
"number":null,
"string":null
},
"table_cell_content_type":"EMPLOYEE_COLLECTION",
"table_column_id":"6113921696628736003"
}
]
}'{
"code": 0,
"msg": "success",
"data": {
"table_row_id": "7113921696628736004"
}
}